Loading...
Searching...
No Matches
selfspectrum.cpp File Reference

spectrum self operations More...

`#include "selfspectrum.h"`
`#include <QDebug>`

Go to the source code of this file.

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge
namespace | pappso::specself

## Detailed Description

spectrum self operations

Date
  23/03/2024

Author
  Olivier Langella

Definition in file selfspectrum.cpp.